.two_col_icon_copy .content_container {
  max-width: 1278px; }

.two_col_icon_copy .items {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 36px;
  grid-row-gap: 55px; }

.two_col_icon_copy .item {
  display: flex; }

.two_col_icon_copy .icon {
  min-width: 100px; }

@media only screen and (max-width: 850px) {
  .two_col_icon_copy .items {
    grid-template-columns: 1fr; }
  .two_col_icon_copy .icon {
    min-width: 80px; } }
